{
"id":"cebulb",
"type":"bible",
"name":"Balaan nga Bibliya",
"nameEnglish":"Cebuano Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"cebulb",
"dir":"ltr",
"lang":"ceb",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Cebuano",
"langName":"Cebuano",
"fontClass":"latin"
}
